php 5.6 в ubuntu 16.04

Данный текст не претендует на то, чтобы быть руководством и является скорее памяткой самому себе. Для некоторых сайтов понадобился php5, а в 16.04 устанавливается php7. Будем исправлять. Скачаем нужную версию с http://museum.php.net/php5/ Для примера...